# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-27 09:44+0100\n"
"PO-Revision-Date: 2026-01-09 18:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_liquidtanks/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_liquidtanks/init.lua:4
msgid "Glass Tank with Water"
msgstr "Stekleni Rezervoar z Vodo"

#: mods/hades_liquidtanks/init.lua:4
msgid "Punch to empty the tank"
msgstr "Udarite za izpraznitev rezervoarja"

#: mods/hades_liquidtanks/init.lua:97
msgid "Glass Tank"
msgstr "Stekleni Rezervoar"

#: mods/hades_liquidtanks/init.lua:98
msgid "Punch to collect a water source"
msgstr "Udarite za zbiranje vira vode"
